/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_INNERICRECORD') 
 CREATE TABLE T_BCM_INNERICRECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYID BIGINT DEFAULT 0 NOT NULL,
FSCENE VARCHAR(50) DEFAULT '0' NOT NULL,
FEFFDATE DATETIME,
FEXPDATE DATETIME,
FSEQ INT DEFAULT 0 NOT NULL,
FISSYSTEM CHAR(1) DEFAULT '0' NOT NULL,
FMODIFYTIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_OUTERICRECORD') 
 CREATE TABLE T_BCM_OUTERICRECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYID BIGINT DEFAULT 0 NOT NULL,
FSCENE VARCHAR(50) DEFAULT '0' NOT NULL,
FEFFDATE DATETIME,
FEXPDATE DATETIME,
FSEQ INT DEFAULT 0 NOT NULL,
FISSYSTEM CHAR(1) DEFAULT '0' NOT NULL,
FMODIFYTIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
